/* CSS Document */

body{

	margin-top:0px;

	margin-bottom:0px;

	background-image:url(../images/pic_bar_line3.gif);

	background-repeat:repeat-x;

	/*background-image:url(../images/pic_bar_line1.gif);

	background-repeat:repeat-x;*/

	}

.banner_line{

	background-image:url(../images/pic_line_01.gif);

	background-repeat:repeat-x;

	height:50px;

	}

.banner_line1{

	background-image:url(../images/pic_line_02.gif);

	background-repeat:repeat-x;

	height:63x;

	}

.banner_line2{

	background-image:url(../images/pic_line_03.gif);

	background-repeat:repeat-x;

	height:220x;

	}

.heading_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:600;

	color:#C27043;

	}

.heading_text a{

	font-weight:600;

	color:#C27043;

	text-decoration:none;

	}

.heading_text a:hover{

	font-weight:600;

	color:#C27043;

	text-decoration:none;

	}

.welcome_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:600;

	color:#C27043;

	}

.welcome_text a{

	font-weight:600;

	color:#C27043;

	text-decoration:none;

	}

.welcome_text a:hover{

	font-weight:600;

	color:#E79B71;

	text-decoration:none;

	}

.inventory{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:600;

	color:#C27043;

	padding-left:10px;

	padding-top:10px;

	}

.inventory1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:600;

	color:#C27043;

	padding-top:10px;

	}

.stock{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:600;

	color:#C27043;

	}

.normal_text1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#B29B81;

	font-weight:600;

	text-decoration:none;

	}

.normal_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:16px;

	color:#B29B81;

	font-weight:normal;

	text-decoration:none;

	}

.normal_text a{

	line-height:16px;

	color:#B29B81;

	font-weight:normal;

	text-decoration:none;

	}

.normal_text a:hover{

	line-height:16px;

	color:#D5BCA0;

	font-weight:normal;

	text-decoration:none;

	}

.footer_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#87755F;

	}